/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


/* center hubspot forms */
.center-forms {
  width: 200px;
  background-color: #aaccee;
  margin: 0 auto;
  /* we still need this to get the desired behavior */
  text-align: center;
}

/*centre recaptcha*/
wpcf7-form-control g-recaptcha wpcf7-recaptcha {
	text-align: center;
    display: inline-block;
    float: none;
    width: 100%;
    margin: 0 auto;
}

.wpcf7-recaptcha > div {
    margin: 0 auto;
}